﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup>
    <Filter Include="Source Files">
      <UniqueIdentifier>{df4d67cb-c090-4168-aa07-01ce20e08753}</UniqueIdentifier>
      <Extensions>cpp;c;cxx;rc;def;r;odl;idl;hpj;bat</Extensions>
    </Filter>
    <Filter Include="Header Files">
      <UniqueIdentifier>{3f144949-f1d5-493a-b2ba-54ab79d83381}</UniqueIdentifier>
      <Extensions>h;hpp;hxx;hm;inl</Extensions>
    </Filter>
    <Filter Include="localization">
      <UniqueIdentifier>{19024ac8-f660-40a3-8bf6-188e60d5fe99}</UniqueIdentifier>
    </Filter>
    <Filter Include="Libraries Dependencies">
      <UniqueIdentifier>{c0e11fcc-ebdc-4815-a0bf-a70dcd79e62f}</UniqueIdentifier>
    </Filter>
  </ItemGroup>
  <ItemGroup>
    <ClCompile Include="commandwords.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="dynamic_gateways.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="freeArrayOfString.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="getcommandlineargs.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="getdynamicDebugInfo_Windows.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="getmemory.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="getmodules.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="getos.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="getstaticdebuginfo.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="getstaticDebugInfo_Windows.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="getversion.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="GetXmlFileEncoding.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="isanan.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="islittleendian.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="loadversion.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="returnanan.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="transposeMatrix.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="DllmainCore.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="..\cpp\with_module.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="..\cpp\storeCommand.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="..\cpp\backtrace_print.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="backtrace.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="getmaxMALLOC.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="win_mem_alloc.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="getdynamicdebuginfo.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="setPrecisionFPU.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="hashtable\hashtable.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="hashtable\hashtable_utility.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="..\cpp\InitScilab.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="..\cpp\tasks.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="..\cpp\runner.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="..\cpp\banner.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="..\cpp\getfunctionsname.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="..\cpp\getmacrosname.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="..\cpp\getvariablesname.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="saveCWDInPreferences.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="..\cpp\setformat.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="InitializePreferences.c">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="..\cpp\setlines.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="..\cpp\parsecommand.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="..\cpp\pause.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="..\cpp\hash\crc32.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
  </ItemGroup>
  <ItemGroup>
    <None Include="..\..\core.iss" />
    <None Include="..\..\Makefile.am" />
    <None Include="..\..\locales\core.pot">
      <Filter>localization</Filter>
    </None>
    <None Include="core_export.def">
      <Filter>Libraries Dependencies</Filter>
    </None>
    <None Include="functions_manager_Import.def">
      <Filter>Libraries Dependencies</Filter>
    </None>
    <None Include="core.def">
      <Filter>Libraries Dependencies</Filter>
    </None>
  </ItemGroup>
  <ItemGroup>
    <CustomBuildStep Include="..\..\includes\machine.h.vc" />
  </ItemGroup>
  <ItemGroup>
    <ClInclude Include="..\..\includes\sci_types.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="..\..\includes\backtrace_print.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="..\..\includes\banner.hxx">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="..\..\includes\BOOL.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="..\..\includes\commandwords.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="..\..\includes\core_gw.hxx">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="..\..\includes\core_math.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="..\..\includes\existfunction.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="..\..\includes\exit_status.hxx">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="..\..\includes\freeArrayOfString.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="..\..\includes\getcommandlineargs.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="..\..\includes\getmemory.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="..\..\includes\getmodules.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="..\..\includes\getos.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="..\..\includes\getvariablesname.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="..\..\includes\getversion.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="..\..\includes\GetXmlFileEncoding.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="..\..\includes\gw_core.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="..\..\includes\gw_user.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="..\..\includes\gw_user2.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="..\..\includes\inffic.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="..\..\includes\initMacOSXEnv.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="..\..\includes\isanan.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="..\..\includes\islittleendian.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="..\..\includes\loadversion.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="..\..\includes\machine.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="..\..\includes\PARAMS.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="..\..\includes\PATH_MAX.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="..\..\includes\realmain.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="..\..\includes\returnanan.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="..\..\includes\runner.hxx">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="..\..\includes\sci_types.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="..\..\includes\scilabDefaults.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="..\..\includes\scimem.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="..\..\includes\scisparse.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="..\..\includes\setformat.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="..\..\includes\setPrecisionFPU.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="..\..\includes\sigbas.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="..\..\includes\signal_mgmt.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="..\..\includes\storeCommand.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="..\..\includes\suspendProcess.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="..\..\includes\syncexec.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="..\..\includes\tasks.hxx">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="..\..\includes\timer.hxx">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="..\..\includes\transposeMatrix.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="..\..\includes\version.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="..\..\includes\with_module.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="backtrace.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="dynamic_gateways.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="getdebuginfo.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="getdynamicdebuginfo.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="getdynamicDebugInfo_Windows.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="getstaticdebuginfo.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="getstaticDebugInfo_Windows.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="gw_dynamic_generic.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="..\cpp\partition.hxx">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="..\cpp\unrolled_algorithms.hxx">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="..\..\includes\backtrace_print.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="backtrace.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="..\..\includes\setlines.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="..\..\includes\getmaxMALLOC.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="..\..\includes\win_mem_alloc.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="..\..\includes\hashtable.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="..\..\includes\hashtable_private.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="..\..\includes\hashtable_utility.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="..\..\includes\dynlib_core.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="..\..\includes\InitScilab.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="..\..\includes\getfunctionsname.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="..\..\includes\getmacrosname.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="..\..\includes\sci_tools.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="..\..\includes\sci_malloc.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="saveCWDInPreferences.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="..\..\includes\InitializePreferences.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="..\..\includes\pause.h">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="..\..\includes\parsecommand.h">
      <Filter>Header Files</Filter>
    </ClInclude>
  </ItemGroup>
  <ItemGroup>
    <None Include="..\..\core.iss" />
    <None Include="..\..\Makefile.am" />
    <None Include="..\..\locales\core.pot">
      <Filter>localization</Filter>
    </None>
  </ItemGroup>
  <ItemGroup>
    <CustomBuildStep Include="..\..\includes\machine.h.vc" />
  </ItemGroup>
</Project>